[view]
ConfigItems=ZDPJBH,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,
[viewx]
CGINBANKACCT.x=672
CGINCOMP.x=672
CGJEXX.x=673
CGNIANYUERI.x=672
CGOUTBANKACCT.x=672
CGOUTCOMP.x=672
SELDATE.x=627
SHPHKR.x=50
SHPSKR.x=346
ZDBW.x=479
ZDBY.x=543
ZDBZ.x=1
ZDF.x=605
ZDINBANK.x=414
ZDINBANKACCT.x=414
ZDINCITY.x=489
ZDINCOMP.x=414
ZDINPROV.x=414
ZDJ.x=590
ZDJEDX.x=157
ZDNIAN.x=488
ZDOUTBANK.x=119
ZDOUTBANKACCT.x=119
ZDOUTCITY.x=0
ZDOUTCOMP.x=119
ZDOUTPROV.x=0
ZDQW.x=464
ZDQY.x=527
ZDRI.x=592
ZDSW.x=495
ZDSY.x=558
ZDWY.x=511
ZDY.x=574
ZDYT.x=90
ZDYUE.x=551
ZDYY.x=448
ZDZFMM.x=414
ZDPJBH.x=311
[viewy]
CGINBANKACCT.y=296
CGINCOMP.y=233
CGJEXX.y=355
CGNIANYUERI.y=408
CGOUTBANKACCT.y=175
CGOUTCOMP.y=116
SELDATE.y=60
SHPHKR.y=121
SHPSKR.y=122
ZDBW.y=288
ZDBY.y=288
ZDBZ.y=1
ZDF.y=288
ZDINBANK.y=214
ZDINBANKACCT.y=173
ZDINCITY.y=250
ZDINCOMP.y=132
ZDINPROV.y=249
ZDJ.y=288
ZDJEDX.y=277
ZDNIAN.y=59
ZDOUTBANK.y=214
ZDOUTBANKACCT.y=171
ZDOUTCITY.y=245
ZDOUTCOMP.y=131
ZDOUTPROV.y=245
ZDQW.y=288
ZDQY.y=288
ZDRI.y=59
ZDSW.y=288
ZDSY.y=288
ZDWY.y=288
ZDY.y=288
ZDYT.y=309
ZDYUE.y=59
ZDYY.y=288
ZDZFMM.y=312
ZDPJBH.y=55
[viewh]
CGINBANKACCT.h=19
CGINCOMP.h=19
CGJEXX.h=19
CGNIANYUERI.h=19
CGOUTBANKACCT.h=19
CGOUTCOMP.h=19
SELDATE.h=19
SHPHKR.h=33
SHPSKR.h=33
ZDBW.h=17
ZDBY.h=18
ZDBZ.h=18
ZDF.h=18
ZDINBANK.h=18
ZDINBANKACCT.h=18
ZDINCITY.h=18
ZDINCOMP.h=18
ZDINPROV.h=19
ZDJ.h=18
ZDJEDX.h=22
ZDNIAN.h=16
ZDOUTBANK.h=18
ZDOUTBANKACCT.h=18
ZDOUTCITY.h=16
ZDOUTCOMP.h=18
ZDOUTPROV.h=15
ZDQW.h=17
ZDQY.h=18
ZDRI.h=16
ZDSW.h=17
ZDSY.h=18
ZDWY.h=17
ZDY.h=18
ZDYT.h=20
ZDYUE.h=16
ZDYY.h=17
ZDZFMM.h=18
ZDPJBH.h=18
[vieww]
CGINBANKACCT.w=135
CGINCOMP.w=135
CGJEXX.w=115
CGNIANYUERI.w=116
CGOUTBANKACCT.w=135
CGOUTCOMP.w=136
SELDATE.w=23
SHPHKR.w=66
SHPSKR.w=66
ZDBW.w=12
ZDBY.w=12
ZDBZ.w=221
ZDF.w=12
ZDINBANK.w=204
ZDINBANKACCT.w=204
ZDINCITY.w=38
ZDINCOMP.w=204
ZDINPROV.w=58
ZDJ.w=12
ZDJEDX.w=280
ZDNIAN.w=50
ZDOUTBANK.w=205
ZDOUTBANKACCT.w=205
ZDOUTCITY.w=34
ZDOUTCOMP.w=205
ZDOUTPROV.w=45
ZDQW.w=12
ZDQY.w=12
ZDRI.w=26
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=118
ZDYUE.w=30
ZDYY.w=12
ZDZFMM.w=162
ZDPJBH.w=120
[viewv]
CGINBANKACCT.v=1
CGINCOMP.v=1
CGJEXX.v=1
CGNIANYUERI.v=1
CGOUTBANKACCT.v=1
CGOUTCOMP.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDBZ.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
CGINBANKACCT.dv=
CGINCOMP.dv=
CGJEXX.dv=
CGNIANYUERI.dv=
CGOUTBANKACCT.dv=
CGOUTCOMP.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDBZ.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgMiniYear=0
cfgDefaultMoney=ÈËÃñ±Ò
